Install Adobe Acrobat Reader on Ubuntu

Please note that Adobe no longer supports Acrobat Reader for Linux. The latest native Linux version is 9.5.5 dated from 26/04/2013. From this reason you should refrain using/installing Adobe Acrobat Reader if possible to avoid potential vulnerabilities and hacker exploits.

apt install libxml2:i386 gdebi-core
wget ftp://ftp.adobe.com/pub/adobe/reader/unix/9.x/9.5.5/enu/AdbeRdr9.5.5-1_i386linux_enu.deb
sudo gdebi AdbeRdr9.5.5-1_i386linux_enu.deb
 
# If there is a conflict. Remove the package acroread-bin first
sudo apt-get remove acroread-bin
sudo gdebi AdbeRdr9.5.5-1_i386linux_enu.deb
 
acroread